Subject: Quit pine -> "You have new mail." ???

From: Mike Ramey <[email-masked]>
Date: Thu, 20 Jan 1994 09:59:45 -0800 (PST)

Often, when I quit pine, I immediately get the message:
     You have new mail.
before the unix prompt.

I suspect this is because pine only checks for new mail every xx seconds, 
and it has not yet seen the new mail; so unix (cshell?) tells me about it
before presenting the unix prompt.

Suggestion:  As part of the pine 'quit' processing, check for new mail
and allow the user to read it before completing the pine 'quit' command.  
There is always the possibility of missing a new message that arrives 
just 'after' pine quits, but the window of lost messages will be smaller 
than it is now.  -mr